/*!***************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************!*\
  !*** css ./node_modules/css-loader/dist/cjs.js??ruleSet[1].rules[3].oneOf[1].use[1]!./node_modules/postcss-loader/dist/cjs.js??ruleSet[1].rules[3].oneOf[1].use[2]!./node_modules/resolve-url-loader/index.js??ruleSet[1].rules[3].oneOf[1].use[3]!./node_modules/sass-loader/dist/cjs.js??ruleSet[1].rules[3].oneOf[1].use[4]!./htdocs/local/templates/2025/components/bitrix/news.list/.default/style.scss ***!
  \***************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************/
.news-list {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  gap: 64px 24px;
}
@media (max-width: 910px) {
  .news-list {
    grid-template-columns: 1fr 1fr;
  }
}
@media (max-width: 575px) {
  .news-list {
    gap: 32px 10px;
  }
}
@media (max-width: 440px) {
  .news-list {
    grid-template-columns: 1fr;
  }
}
@media (max-width: 910px) {
  .news-list--hide-items .news-list__item:nth-child(n+3) {
    display: none;
  }
}
@media (max-width: 910px) and (max-width: 440px) {
  .news-list--hide-items .news-list__item:nth-child(n+2) {
    display: none;
  }
}
.news-list__header {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  gap: 20px;
  align-items: center;
  margin-bottom: 44px;
}
@media (max-width: 750px) {
  .news-list__header {
    margin-bottom: 28px;
  }
}
.news-list__header h2 {
  margin-bottom: 0;
}
.news-list__item {
  display: flex;
  flex-direction: column;
  gap: 16px;
  border: 1px solid #808080;
  border-radius: 15px;
  padding: 15px;
}
.news-list__image-link {
  display: flex;
  overflow: hidden;
  border-radius: 15px;
  margin-bottom: 2px;
  margin: -15px -15px 0 -15px;
}
.news-list__image-link:hover .news-list__image {
  transform: scale(1.1);
}
.news-list__image {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  transition: all 0.3s ease-in-out;
}
.news-list__date {
  font-size: 14px;
  font-weight: 400;
  line-height: 17px;
  color: #9E9E9E;
}
@media (max-width: 575px) {
  .news-list__date {
    font-size: 12px;
    line-height: 15px;
  }
}
.news-list__name {
  color: #090D09;
  font-size: 18px;
  font-weight: 400;
  line-height: 24px;
  min-height: 48px;
}
@media (max-width: 575px) {
  .news-list__name {
    font-size: 16px;
    line-height: 24px;
    min-height: 48px;
  }
}
.news-list__link {
  font-size: 18px;
  font-weight: 500;
  line-height: 24px;
}
@media (max-width: 575px) {
  .news-list__link {
    font-size: 16px;
    line-height: 20px;
    margin-top: -5px;
  }
}
/*!***************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************!*\
  !*** css ./node_modules/css-loader/dist/cjs.js??ruleSet[1].rules[3].oneOf[1].use[1]!./node_modules/postcss-loader/dist/cjs.js??ruleSet[1].rules[3].oneOf[1].use[2]!./node_modules/resolve-url-loader/index.js??ruleSet[1].rules[3].oneOf[1].use[3]!./node_modules/sass-loader/dist/cjs.js??ruleSet[1].rules[3].oneOf[1].use[4]!./htdocs/local/templates/2025/components/bitrix/system.pagenavigation/.default/style.scss ***!
  \***************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************/
.pagination {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 35px;
  margin-top: 64px;
}
@media (max-width: 1050px) {
  .pagination {
    gap: 28px;
  }
}
@media (max-width: 670px) {
  .pagination {
    margin-top: 60px;
    gap: 18px;
  }
}
.pagination__pages-list {
  display: flex;
  gap: 18px;
  align-items: center;
  justify-content: center;
}
.pagination__page {
  text-decoration: none;
  font-size: 18px;
  font-weight: 400;
  line-height: 26px;
  color: #808080;
}
.pagination__page.active {
  color: white;
  background-color: #4F8350;
  border-radius: 6px;
  padding: 0 8px;
  min-width: 34px;
  height: 34px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.pagination__show-more-button {
  width: 100%;
  max-width: 232px;
}

/*# sourceMappingURL=data:application/json;charset=utf-8;base64,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*/